body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #333333;
}
td {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.AQHeader, .AQHeader a {
	font-weight: bold;
	color: #FFFF00;
}

.AQWhite {
	font-weight: bold;
	color: #FFFFFF;
}

.top10 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 12px; 
}

.top10Name 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 14px; 
	font-weight:bold;
}

.top10Heading 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	background-color: #000000;
	font-size: 12px; 
	font-weight:bold;
}





/*
     FILE ARCHIVED ON 13:48:34 Jan 5, 2021 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 12:49:43 Apr 19, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
